MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::OOGLRender Class Reference
Inheritance diagram for sc::OOGLRender:

List of all members.

## Public Member Functions

| OOGLRender (const char *filename)
| OOGLRender (std::ostream &o=ExEnv::out0())
| OOGLRender (const Ref< KeyVal > &)
void | render (const Ref< RenderedObject > &)
void | animate (const Ref< AnimatedObject > &)
const char * | file_extension ()
void | set (const Ref< RenderedObjectSet > &)
void | sphere (const Ref< RenderedSphere > &)
void | polygons (const Ref< RenderedPolygons > &)
void | polylines (const Ref< RenderedPolylines > &)

The documentation for this class was generated from the following file:

- oogl.h